
Figure - 开发 Dev #110648
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 110647 (进行中 In Progress): 【MK】【011】【Audio】主任务

【MK】【011】【Audio】【TC-RID: 1201-0101101】Machine Driver相关设置
2022-07-25 12:38 - CD TPM-申艳艳

Status: 完成 Closed Start date: 2022-07-25

Priority: Normal Due date: 2022-08-10

Assignee: CD BSP-唐金泽 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

请填写信息：

■需求列表:

https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc L21

Machine Driver相关设置

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

History

#1 - 2022-08-01 15:20 - SZ TPM-罗云进

- Due date set to 2022-08-10

#2 - 2022-08-01 15:47 - SZ TPM-罗云进

- Category changed from 714 to 703

- Assignee changed from SZ TPM-罗云进 to SZ SW-Audio-盛举

#3 - 2022-08-04 21:26 - CD TPM-申艳艳

- Subject changed from 【MK】【011】【Audio】【TC-RID: 0301-0101101】Machine Driver相关设置 to 【MK】【011】【Audio】【TC-RID: 1201-0101101

】Machine Driver相关设置

#4 - 2022-09-22 19:43 - SZ TPM-罗云进

- Assignee changed from SZ SW-Audio-盛举 to CD BSP-杜磊

#5 - 2022-09-29 15:19 - CD BSP-杜磊

- Status changed from New to 完成 Closed

- % Done changed from 0 to 100

#6 - 2022-09-29 15:20 - CD BSP-杜磊

- Status changed from 完成 Closed to 进行中 In Progress

- % Done changed from 100 to 0

#7 - 2022-10-28 16:11 - CD BSP-唐金泽

- Category set to BSP

- Assignee changed from CD BSP-杜磊 to CD BSP-夏实

#8 - 2022-10-31 16:38 - CD BSP-夏实

Soundcard bringup�6�7：
https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc


http://10.0.232.3/gerrit/c/general/vendor/qcom/proprietary/+/136228

#9 - 2023-05-16 15:13 - CD BSP-唐金泽

- Status changed from 进行中 In Progress to 完成 Closed

- Assignee changed from CD BSP-夏实 to CD BSP-唐金泽

- % Done changed from 0 to 100
